[Önemli]prestashop 1.5 modül güncelleme hatası ve çözümü

Merhaba ;

addons sitesi üzerinde anlık bir hatadan dolayı prestashop 1.5.x versiyonunu kullanan birçok sitede Moduller sayfasında , yanlış modül güncelleme uyarısı çıktı , aşağıda anlattığım işlemleri uygulamadan güncelleme kesinlikle yapmayın.

Eğer Admin Modul sayfanızda Modul Güncelle Diye uyarı çıkıyorsa Kesinlikle güncelleme yapmayınız.

güncelle dediğiniz takdir beyaz sayfa gibi birçok hata alacaksınız.

sebebi yeni versiyon modüllerin 1.5 uyumlu olmamasından kaynaklanır.

eğer güncelle dediyseniz ve siteniz üzerinde hata alıyorsanız.

http://www.prestasho…lopers-versions

burdan sitenizde kurulu versiyonu indirerek /modules klasöründeki ilgili modulleri tekrar yükleyin sorununuz çözülecektir.

Güncelleme Sorununun Çözümü :

FTP programları veya hosting paneli üzerinde file manager yardımıyla.

Config/xml

dinizine ulaşın ve bu dizin içindeki .xml uzantılı bütün dosyları silin.

ardından adminden modules sayfanızı ziyaret edin . yeni çıkan güncelleme uyarıları doğru olacaktır.

bu işlemlerden sonra xml dosyarı yeniden ve doğru bir şekilde oluşacaktır..

saygılarımla..

One thought on “[Önemli]prestashop 1.5 modül güncelleme hatası ve çözümü

  1. Şahin YILDIZ - 29 Mart 2017 at 23:48

    evet çok faydalı bir konu olmuş…SedatKar eline sağlık

    Cevap

Cevap bırakın